[Encoding]
CodePage=1252

[en]
PluginName=Mirror / Rotate
ButtonWidth=80
ButtonNone=&None\\(Cancel)
ButtonRotate90=Rotate &90°\\Clockwise
ButtonRotate180=Rotate 1&80°\\Clockwise
ButtonRotate270=Rotate 2&70°\\Clockwise
ButtonHorizontal=&Horizontal\\Mirror
ButtonVertical=&Vertical\\Mirror
ButtonFirstDiagonal=&1st Diagonal\\Mirror
ButtonSecondDiagonal=&2nd Diagonal\\Mirror

[fr]
PluginName=Miroir / Pivoter
ButtonWidth=88
ButtonNone=&Aucun\\(Annuler)
ButtonRotate90=Pivoter &90°\\à droite
ButtonRotate180=Pivoter 1&80°\\à droite
ButtonRotate270=Pivoter 2&70°\\à droite
ButtonHorizontal=&Horizontal\\miroir
ButtonVertical=&Vertical\\miroir
ButtonFirstDiagonal=&1er diagonal\\miroir
ButtonSecondDiagonal=&2ème diagonal\\miroir

[de]
PluginName=Spiegeln / Drehen
ButtonWidth=88
ButtonNone=&Keine\\(Abbrechen)
ButtonRotate90=&90° Drehen\\Uhrzeigersinn
ButtonRotate180=1&80° Drehen\\Uhrzeigersinn
ButtonRotate270=2&70° Drehen\\Uhrzeigersinn
ButtonHorizontal=&Horizontale\\Spiegeln
ButtonVertical=&Vertikale\\Spiegeln
ButtonFirstDiagonal=&1ste Diagonale\\Spiegeln
ButtonSecondDiagonal=&2te Diagonale\\Spiegeln

[pt]
PluginName=Espelhar / Girar seleção
ButtonWidth=80
ButtonNone=&Nenhum\\(Cancelar)
ButtonRotate90=Girar &90°
ButtonRotate180=Girar 1&80°
ButtonRotate270=Girar 2&70°
ButtonHorizontal=Espelhar na\\&Horizontal
ButtonVertical=Espelhar na\\&Vertical
ButtonFirstDiagonal=Espelhar na\\&1ª Diagonal
ButtonSecondDiagonal=Espelhar na\\&2ª Diagonal
